# role_scope constraint
# scope presence
The role "%role%" require to be associated with a scope.: Le rôle "%role%" doit être associé à un cercle.
The role "%role%" should not be associated with a scope.: Le rôle "%role%" ne doit pas être associé à un cercle.
"The password must contains one letter, one capitalized letter, one number and one special character as *[@#$%!,;:+\"'-/{}~=µ()£]). Other characters are allowed.": "Le mot de passe doit contenir une majuscule, une minuscule, et au moins un caractère spécial parmi *[@#$%!,;:+\"'-/{}~=µ()£]). Les autres caractères sont autorisés."
The password fields must match: Les mots de passe doivent correspondre
The password must be greater than {{ limit }} characters: "[1,Inf] Le mot de passe doit contenir au moins {{ limit }} caractères"

A permission is already present for the same role and scope: Une permission est déjà présente pour le même rôle et cercle.

#UserCircleConsistency
"{{ username }} is not allowed to see entities published in this circle": "{{ username }} n'est pas autorisé à voir l'élément publié dans ce cercle."

The user in cc cannot be a dest user in the same workflow step: Un utilisateur en Cc ne peut pas être un utilisateur qui valide.

#password request
This username or email does not exists: Cet utilisateur ou email n'est pas présent dans la base de donnée

#phonenumber
This is not a landline phonenumber: Ce numéro n'est pas une ligne fixe valide
This is not a mobile phonenumber: Ce numéro n'est pas un numéro de portable valide
This is not a valid phonenumber: Ce numéro de téléphone n'est pas valide

address:
    street1-should-be-set: Une ligne d'adresse doit être présente
    date-should-be-set: La date de début de validité doit être présente
    postcode-should-be-set: Le code postal doit être renseigné

notification:
    At least one addressee: Indiquez au moins un destinataire
    Title must be defined: Un titre doit être indiqué
    Comment content might not be blank: Le commentaire ne peut pas être vide

workflow:
    You must add at least one dest user or email: Indiquez au moins un destinataire ou une adresse email
    The user in cc cannot be a dest user in the same workflow step: L'utilisateur en copie ne peut pas être présent dans les utilisateurs qui valideront la prochaine étape
    transition_has_destinee_if_sent_external: Indiquez un destinataire de l'envoi externe
    transition_destinee_not_necessary: Pour cette transition, vous ne pouvez pas indiquer de destinataires externes
    You must add a destinee for signing: Indiquez un usager ou un utilisateur pour signature

rolling_date:
    When fixed date is selected, you must provide a date: Indiquez la date fixe choisie

user:
    absence_end_requires_start: "Vous ne pouvez pas renseigner une date de fin d'absence sans date de début."

